CREATE TABLE grc_acn_notification (
    NOTIFICATION_ID          NUMBER(18, 0),
    TYPE                     VARCHAR2(256)    NOT NULL,
    IS_PROCESSED_FLAG        VARCHAR2(4)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    NOTIFICATION_ID          NUMBER(18, 0),
    TYPE                     VARCHAR2(256)    NOT NULL,
    IS_PROCESSED_FLAG        VARCHAR2(4)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_grc_acn_notification PRIMARY KEY (NOTIFICATION_ID, NOTIFICATION_ID)
);
